<template>
  <h3>{{ $t('message.hello') }}</h3>
</template>

<style lang="stylus" scoped>
</style>

<script>
  export default {
    head: {
      title: {
        inner: 'Not Found'
      }
    }
  };
</script>
